Debian Bug report logs - #266458
ITA: autogen -- an automated text file generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:02 UTC

Owned by: Matt Kraai <kraai@ftbfs.org>

Severity: normal

Fixed in version autogen/1:5.6.2-1

Done: Matt Kraai <kraai@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266458; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: autogen -- automated option processing library for autogen - development
Date: Wed, 18 Aug 2004 00:31:51 +0200
Package: wnpp
Severity: normal

The current maintainer of autogen, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: autogen
Binary: autogen, libopts9, libopts9-dev
Version: 1:5.5.5-2.2
Priority: optional
Section: devel
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>=4), automake1.4 | automake, guile-1.6-dev | libguile-dev, libxml2-dev, texinfo, tetex-bin, texi2html
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/a/autogen
Files: 5f05b90b49654e606cdbb0cdc65304db 689 autogen_5.5.5-2.2.dsc
 1a835ad4a77a62d51b5a9e03e7684842 1032772 autogen_5.5.5.orig.tar.gz
 c36a10c2e33ed8c4cf76424e4ca6f2ed 42620 autogen_5.5.5-2.2.diff.gz

Package: autogen
Priority: optional
Section: devel
Installed-Size: 1728
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Version: 1:5.5.5-2.2
Depends: guile-1.6-libs, libc6 (>= 2.3.2.ds1-4), libguile-ltdl-1, libopts9, libqthreads-12, libxml2 (>= 2.6.7), zlib1g (>= 1:1.2.1), libopts9-dev (>= 1:5.5.5-2.2)
Filename: pool/main/a/autogen/autogen_5.5.5-2.2_i386.deb
Size: 600638
MD5sum: 3e94e6de3fd9f8428caf2e411e3b77ce
Description: an automated text file generator
 AutoGen is a tool designed for generating program files that contain
 repetitive text with varied substitutions.  This is especially
 valuable if there are several blocks of such text that must be kept
 synchronized.
 .
 Included with AutoGen is a tool that virtually eliminates the hassle
 of processing options, keeping usage text up to date and so on.  This
 tool allows you to specify several program attributes, innumerable
 options and option attributes, then it produces all the code necessary
 to parse and handle the command line and initialization file options.
 .
 This package contains the development tools. libopts9-dev contains the static
 libraries and header files. libopts9 contains the shared libraries.

Package: libopts9
Priority: optional
Section: libs
Installed-Size: 132
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Source: autogen
Version: 1:5.5.5-2.2
Replaces: autogen
Depends: guile-1.6-libs, libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/a/autogen/libopts9_5.5.5-2.2_i386.deb
Size: 42854
MD5sum: 0289538a907fb4e8af46a6a62a6f0d5d
Description: automated option processing library for autogen - runtime
 This package contains the shared libraries needed by binaries that use autogen
 for option processing.  The package containing the header files and static
 libraries is libopts9-dev.  The package containing the development tools
 is autogen.

Package: libopts9-dev
Priority: optional
Section: libdevel
Installed-Size: 196
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Source: autogen
Version: 1:5.5.5-2.2
Replaces: autogen
Depends: libopts9 (>= 1:5.5.5-2.2)
Filename: pool/main/a/autogen/libopts9-dev_5.5.5-2.2_i386.deb
Size: 56168
MD5sum: b4ba3734097b5df0230b3f838bede235
Description: automated option processing library for autogen - development
 This package contains the header files and static libraries used by autogen.
 The package containing the shared libraries is libopts9.  The package
 containing the development tools is autogen.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266458; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Kraai <kraai@ftbfs.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 266458@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@ftbfs.org>
To: 266458@bugs.debian.org, control@bugs.debian.org
Subject: retitle 266458 ITA
Date: Wed, 15 Sep 2004 03:34:35 -0700
[Message part 1 (text/plain, inline)]
retitle 266458 ITA: autogen -- an automated text file generator
thanks

I plan to upload AutoGen 5.6.2 packages within the day.

-- 
Matt Kraai            kraai@ftbfs.org            http://ftbfs.org/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Matt Kraai <kraai@ftbfs.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Matt Kraai <kraai@ftbfs.org>. Request was from Matt Kraai <kraai@ftbfs.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matt Kraai <kraai@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 266458-close@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@debian.org>
To: 266458-close@bugs.debian.org
Subject: Bug#266458: fixed in autogen 1:5.6.2-1
Date: Wed, 15 Sep 2004 12:02:04 -0400
Source: autogen
Source-Version: 1:5.6.2-1

We believe that the bug you reported is fixed in the latest version of
autogen, which is due to be installed in the Debian FTP archive:

autogen_5.6.2-1.diff.gz
  to pool/main/a/autogen/autogen_5.6.2-1.diff.gz
autogen_5.6.2-1.dsc
  to pool/main/a/autogen/autogen_5.6.2-1.dsc
autogen_5.6.2-1_powerpc.deb
  to pool/main/a/autogen/autogen_5.6.2-1_powerpc.deb
autogen_5.6.2.orig.tar.gz
  to pool/main/a/autogen/autogen_5.6.2.orig.tar.gz
libopts9-dev_5.6.2-1_powerpc.deb
  to pool/main/a/autogen/libopts9-dev_5.6.2-1_powerpc.deb
libopts9_5.6.2-1_powerpc.deb
  to pool/main/a/autogen/libopts9_5.6.2-1_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266458@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matt Kraai <kraai@debian.org> (supplier of updated autogen package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 15 Sep 2004 08:24:31 -0700
Source: autogen
Binary: libopts9 libopts9-dev autogen
Architecture: source powerpc
Version: 1:5.6.2-1
Distribution: unstable
Urgency: low
Maintainer: Matt Kraai <kraai@debian.org>
Changed-By: Matt Kraai <kraai@debian.org>
Description: 
 autogen    - an automated text file generator
 libopts9   - automated option processing library for autogen - runtime
 libopts9-dev - automated option processing library for autogen - development
Closes: 252522 266458
Changes: 
 autogen (1:5.6.2-1) unstable; urgency=low
 .
   * New upstream release (closes: #252522).
   * New maintainer (closes: #266458).
   * Change the build-dependency on automake1.4 | automake to automake1.8.
Files: 
 1c82dc910b8c5ce63047c969625cb891 678 devel optional autogen_5.6.2-1.dsc
 136c7c356ac59da9d6f41e6c848cbb7b 1101935 devel optional autogen_5.6.2.orig.tar.gz
 7b8c6729cd030dcdce9caf5f431a8bfc 24568 devel optional autogen_5.6.2-1.diff.gz
 3c93d167e420bb93a58473fa64db7120 590992 devel optional autogen_5.6.2-1_powerpc.deb
 85a841cb78af0a8417600d34597cd2b5 47850 libs optional libopts9_5.6.2-1_powerpc.deb
 95b9ffe7047faa2d23810737b465a32e 60412 libdevel optional libopts9-dev_5.6.2-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBSGT5fNdgYxVXvBARAo06AJ9kD0+OGTdoV3M/f7R21tcWsq6sOwCfZvjs
SugrF0N0oBl6eMKeC/pfQ4k=
=d1qI
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:03:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.